Bug 9938 - sendmail hangs on boot under certain circumstances
sendmail hangs on boot under certain circumstances
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-03 14:32 EST by Volker Wysk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-04 13:30:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Volker Wysk 2000-03-03 14:32:42 EST
Hi.

When the hostname in /etc/sysconfig/network gets set a name in my
local network ("volker", ip 192.168.1.1), sendmail hangs when you do
"/etc/rc.d/init.d/sendmail start", making the whole system unbootable.
When I set the name to "localhost", it works. The network does not have
a subnet name.

bye
Comment 1 Cristian Gafton 2000-03-04 13:30:59 EST
The hostname should be a FQDN and you also need it resolvable by the resolver
(usually you need it defined in /etc/hosts or you have to have /etc/resolv.conf
correctly configured)

Note You need to log in before you can comment on or make changes to this bug.